<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Document</title>
</head>
<body>
    <div class="card">
        <div class="content">
            <div class="imgBx">
                <img src="assets/img/soi.jpg" alt="">
            </div>
            <div class="details">
                <div>
                    <h3>Soi xam vui ve</h3>
                </div>
                <div>
                    <ion-icon name="call"></ion-icon>
                    <span>+84 123 456 789</span>
                </div>
                <div>
                    <ion-icon name="mail"></ion-icon>
                    <span>soixamvuive@gmail.com</span>
                </div>
            </div>
        </div>
    </div>
    <script src="https://unpkg.com/ionicons@4.5.10-0/dist/ionicons.js"></script>
</body>
</html>